/*@import url("../../recursos/css/questoes.css");*/
@import url("questoes.css");
@import url("avisos.css");

* { padding:0; margin:0; font-family:"Trebuchet MS",Arial}
body { font: 12px "Trebuchet MS",Arial; background:#DFDBD3 url(images/bg.gif) repeat-x}
a { color:#666666}
hr { height:1px; color:#666666; border: none}
div#wrapper { }
div#ctl00_ContentPlaceHolder1_PanelPrincipal div.grandearea {
    background: none repeat scroll 0 0 #FDFFD9;
    height: 40px;
    margin-top: 12px;
    padding: 2px 0;
}

span#ctl00_ContentPlaceHolder1_CheckBoxListGrandeArea label {width:46px; padding:2px; color:#666; display: block;float: left;}

span#ctl00_ContentPlaceHolder1_CheckBoxListGrandeArea input {float:left;padding:2px;display:block;margin-top:4px;margin-left: 4px;}

div#ctl00_ContentPlaceHolder1_PanelPrincipal div.selectBoxMed {    
	background: none repeat scroll 0 0 #EFEFEF;
    border: 1px solid #C2DBE0;
    padding: 10px 0;
	margin-top: 5px;
	}

div#header { padding:10px; *height:18px }
div#header h1 { width:200px; float: left }
div#header div#options {width:600px; float: right; text-align: right }
/*ul#globalnav { margin:0; padding:0; list-style: none; padding:5px; margin:5px;}
ul#globalnav li{ display: inline}
ul#globalnav li a { display: block; float: left; margin:10px; color:blue}
ul#globalnav li a:hover{}*/
ul#globalnav li a.actual { color: red}
div#core { background: #f4f4f4;  padding-top: 5px }
div#core div#leftnav { width: 200px; float: left; /*background: #666;*/  margin:5px; padding:3px}
div#core div#leftnav ul { margin:0; padding:0; list-style: none}
div#core div#leftnav ul li { }
div#core div#leftnav ul li a { color:#000; background:url(images/left_nav_group.jpg) repeat-x top; height: 19px; width:192px; display: block; text-decoration: none; padding: 3px 0 0 4px; font-weight: bold}
div#core div#leftnav ul li a:hover { background-position:bottom}
div#core div#leftnav ul li ul { margin:0; padding:0}
div#core div#leftnav ul li ul li { }
div#core div#leftnav ul li ul li a { color:#666; background:url(images/left_nav_item.jpg) repeat-x top; height: 19px; width:183px; display: block; padding: 3px 0 0 13px ; font-weight: normal}
div#core div#leftnav ul li ul li a:hover {background-position:bottom}
div#core div#content {width: 716px; float: left; padding: 10px 30px; margin:5px 5px 25px 5px; }
div#core div#content h2 { font-size:15px; font-family: Calibri, "Trebuchet MS"; color:#FF6600; margin: 0 0 0px 0; text-transform: uppercase; background:url(../images/h2_bg.jpg) no-repeat -1px 0; width:735px; padding: 12px 0 0 14px; height:37px; position: relative; left:-19px; top: -11px; overflow: hidden;}

div#core div#content h3 { color:#000; padding:0; margin:12px 0; font-size:13px; }
div.Gabarito { font-size: 15px; margin: 15px 0;}
div.alternativa { margin: 15px 0}
div.alternativa div { margin: 5px 0}
div#core div#content  label { display: block; margin-top:5px}
div#core div#content  .rbl label { display: inline}
div#core div#content  input.btMed { margin:10px 0 1px 0; font-size: 15px; font-weight: bold; font-family: "trebuchet ms", arial; text-transform: uppercase; color: #333; cursor: hand; padding: 2px 10px }
div#core div#content  input.btMed:hover { margin: 11px 0 0 1px }
div#core div#content  em {  font-size: 85%; display: block}
div#core div#content  fieldset { padding:10px; margin-top: 10px; border: 1px solid #999}
div#core div#content  input, div#core div#content select, div#core div#content textarea { font: 11px arial}
div#core div#content  fieldset legend { padding: 0 5px; font-size: 90%; color:#999}
div#core div#content  select { min-width: 100px;} 
div#core div#rightnav {width: 15%; float: left; padding:5px; margin:5px; display: none}
div#footer { clear: both; padding:5px; margin:5px; background: #ccc}


table.dados { background: #fff; padding:1px; min-width: 600px}
table.dados td, table.dados th { border: #f0f0f0 1px solid; padding: 2px 4px; font-family:"Microsoft Sans Serif", Arial; font-size: 10px; color:#000; background: #fff; vertical-align: top; cursor: default; white-space:nowrap !important;}
table.dados tr:hover td { background: #F5F5F5 !important;}
table.dados th { font-size:9px;border: 1px solid; padding: 3px}
table.dados th a { font-size:10px;}
table.dados * { white-space:normal !important; max-width: 500px;}

table.dados th { text-align: left; background:#fff url(../images/th_bg.jpg) repeat-x left bottom; font-weight: normal; border-color: #DFE0E2 !important; text-transform: uppercase; vertical-align: middle}

table.dados td img.img { margin-right: 3px; height: 20px}
html body form#aspnetForm div#wrapper div#core div#core-duvidas div#content-duvidas div div#ctl00_ContentPlaceHolder1_pnlConsulta {    
	border-top: 1px solid #BCD8DC;
	border-bottom: 1px solid #BCD8DC;
    margin: 0;
    padding: 5px;
	background: none repeat scroll 0 0 #FFFFFF;
	}
html body form#aspnetForm div#wrapper div#core div#core-duvidas div#content-duvidas div.lbltitle {border:none;}
html body form#aspnetForm div#wrapper div#core div#core-duvidas div#content-duvidas div.lbltitle h3
{
 background: url("../images/h2_bg.jpg") no-repeat scroll -1px 0 transparent;
    color: #FF6600;
    font-family: Calibri,"Trebuchet MS";
    font-size: 15px;
    height: 37px;
    left: -19px;
    margin: 0 0 0;
    overflow: hidden;
    padding: 12px 0 0 14px;
    position: relative;
    text-transform: uppercase;
    top: -11px;
    width: 735px;
}

html body form#aspnetForm div#wrapper div#core div#core-duvidas div#content-duvidas div {
	/*border: 1px solid #CCCCCC;
    margin: 0;
    padding: 5px;}*/
	
#ctl00_ContentPlaceHolder1_btAvancar  , #ctl00_ContentPlaceHolder1_FileUpload1{	
	background: url("images/bg_botao_giga2.gif") repeat scroll center top transparent;
    border: medium none;
    height: 21px;
    margin: 0 2px 5px;
    text-align: center !important;
    width: 114px;
	color:#434343;
	cursor:pointer;
	font-weight:bold;
}
 select#ctl00_ContentPlaceHolder1_ddlCursos {margin: 4px 0}
 select#ctl00_ContentPlaceHolder1_ddlApostilas {margin: 4px 0}
 span#ctl00_ContentPlaceHolder1_lblCurso {font-size:13px; font-weight:bold; color:#434343;}
 p.lblapostila {font-size:13px; font-weight:bold; color:#434343;}

table th.colunm { display: none}
table.dados th:empty { border: none;}
table.dados th:empty a { display: none} /* Essa é do CSS3 ein!? */


/*- Menu Tabs B--------------------------- */
#tabsB {
  float:left;
  width:100%;
  font-size:93%;
  line-height:normal;
  }
#tabsB ul {	
  margin:0;
  padding:10px 10px 0 50px;
  list-style:none;
  }
#tabsB li {
  display:inline;
  margin:0;
  padding:0;
  }
#tabsB a {
  float:left;
  background:url("images/tableftB.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 4px;
  text-decoration:none;
  }
#tabsB a span {
  float:left;
  display:block;
  background:url("images/tabrightB.gif") no-repeat right top;
  padding:5px 15px 4px 6px;
  color:#666;
  }
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#tabsB a span {float:none;}
/* End IE5-Mac hack */
#tabsB a:hover span, #tabsB a.actual span {
  color:#000;
  }
#tabsB a:hover, #tabsB a.actual {
  background-position:0% -42px;
  }
#tabsB a:hover span, #tabsB a.actual span {
  background-position:100% -42px;
  }
  
  
 /* Início - Menu Dinâmico */
 
 div#menu_div
 {
	float: left;
	margin-left:-160px;
	*margin-left:50px;
 }
 
 .menu 
 {
 	margin-top: 20px;
 	*margin-top: 9px;
 	margin-bottom: -18px;
 	font-size: 1em;
 	*font-size: 0.9em;
 	*font-weight: lighter !important;
 	}
 
 .staticMenuItemStyle
 {
	color: #666666 !important;
	font-size: 1em !important;
	text-decoration: none !important;
	background: transparent url(images/bg_menu.gif) no-repeat scroll center top !important;
	padding: 5px 2px 4px 2px !important;
	*padding: 1px 5px 1px 5px !important;
	*height: 25px;
	border-left: 1px solid #b9b9b9;
	border-right: 1px solid #b9b9b9;
 }
 
  .staticHoverStyle 
 {
	background: transparent url(images/bg_menu_hover.gif) no-repeat scroll center top !important;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
 }
 
 
 .dynamicMenuStyle 
 {
 	background: #e2e2e2 url(images/bg_submenu.gif) repeat-x bottom !important;
 	/* background-color: #e2e2e2 !important; */
	border-bottom: 1px solid #b5b5b5;
	border-left: 1px solid #b5b5b5;
	border-right: 1px solid #b5b5b5;
	padding: 9px 8px 3px 3px !important;
	/**min-width: 110px !important;*/
 }
 
 .dynamicMenuItemStyle
 {
 	color: #0f559d !important;
 	*font-size: 0.9em;
 	*font-weight: lighter !important;
 	background: #e2e2e2 url(images/seta_submenu.gif) no-repeat scroll left;
 	border-bottom: 1px solid #eaeaea !important;
 	padding-left: 20px;
	min-width: 110px !important; /* Largura do SubMenu (Dynamic Menu) no FireFox */
	*width: 130px !important; /* Largura do SubMenu (Dynamic Menu) no IE */
 }
 
 .dynamicHoverStyle 
 {
 	color: #666666 !important;
 	background: #eaeaea url(images/seta_submenu_hover2.gif) no-repeat scroll left;
 	/*background: #fff;*/
 }

 /* Fim - Menu Dinâmico */
 

/******código para acertar o layout das checkboxes de encaminhar_duvidas.aspx**********/

div#check_area {
	margin-top: 10px;	
	}	

div#check_area ul li {
	display: inline;
	float: left;
	font-size: 11px;
	}	
	
div#check_clinica {
	margin-top: 10px;	
	}	
	
div#check_clinica ul li {
	display: inline;
	float: left;
	font-size: 11px;
	}	




/******fim do código para acertar o layout das checkboxes de encaminhar_duvidas.aspx**********/

/****** painel de controle de dúvidas acadêmicas - Henrique Ferreira **********/

.encaminhar_questao {
	float: left;
		}
		
.topo_encaminhar {
	background: #a7cacf url(images/bg_topo_duvida.gif) repeat-x top;
	height: 22px;
	border: 1px solid #e6e6e6;
	padding: 5px 4px 0 4px; 
	}
	
.topo_encaminhar .data {
	font-weight: bold;
	color: #666;
	}
	
.topo_encaminhar .assunto {
	font-weight: bold;
	color: #000;
	}
	
.topo_encaminhar .area {
	font-weight: normal;
	color: #0090ff;
	}
	
.topo_encaminhar .atraso {
	font-weight: normal;
	color: #fe0000;
	}
	
	
.opcoes_encaminhar {
	background: #e7e7e7 url(images/bg_opcoes_duvida.gif) repeat-x top;
	height: 24px;
	padding: 2px 4px;
	border: #ccc solid 1px;
	border-top: none;
	}
	
.opcoes_encaminhar .flutua_esquerda {
	float: left;
	display: block;
	width: 330px;
	}
	
.opcoes_encaminhar label {
	float: left;
	}
	
.opcoes_encaminhar .flutua_direita {
	float: right;
	display: block;
	width: 126px;
	}
	
.opcoes_encaminhar select {
	width: 200px;
	border: 1px solid #e6e6e6;
	}
	
.bt_pequeno {
	background: url(images/bg_bt_pequeno2.gif) top !important;
	text-align: center;
	font-weight: bold;
	border: none;
	height: 21px;
	width: 36px;
	margin: 0 4px;
	display: block;
	float: right;
	position: relative;
	top: -16px;
	}
	
.bt_pequeno:active {
	background: url(images/bg_bt_pequeno2.gif) bottom;
	}
	
.bt_medio {
	background: url(images/bg_botao_medio2.gif) top !important;
	width: 59px !important;
	height: 21px !important;
	*height: 18px !important;
	border: none !important;
	text-decoration:none;
	text-align: center !important;
	 font-family:: Arial, Helvetica, sans-serif !important;
	 margin: 0 2px !important;
	 display: block !important;
	 float:left !important;
	 position: relative !important;
	top: -16px !important;
	*padding-top: 3px !important;
	}
	
.bt_medio:active {
	background: url(images/bg_botao_medio2.gif) bottom;
	}
	
.bt_excluir {
	background: url(images/bg_botao_medio2.gif) top;
	color: #83300 !important;
	width: 59px;
	height: 21px;
	*height: 18px;
	border: none;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif !important;
	margin: 0 2px;
	display: block;
	float:right;position: relative;
	top: -16px;
	top: -16px;
	*padding-top: 3px;
	}
	
.bt_excluir:active {
	background: url(images/bg_botao_medio2.gif) bottom;
	}
	
table#ctl00_ContentPlaceHolder1_gvProfessores {
	
	}

/* ADIÇÕES RAPHAEL */

.flutua_direita_radio {
    float: left;
	display: block;
	position:absolute;
	margin-left:350px;
	
	}
#frame_bege .input
{
	border:solid 1px #ccc;
	vertical-align:middle;
}
#frame_bege p
{
	margin-bottom:10px;
}
#frame_bege checkbox {vertical-align:text-top;}

.break {margin-bottom:10px;}


div.login h1 { left:50%;margin-top: 15px;}

div.login input { font-size: 15px !important; padding:3px;}
div.login fieldset { width: 200px !important; }
div.login .loginErroMsg { text-align: left}